收藏
回答

开发者工具基础库2.14.3以上版本无法本地调试云函数?

开发者工具版本:1.05.2102010

情况

如果选择2.14.3以上版本的基础库,开启云函数本地调试没有反应


--------------------

没有用的故事


折腾了很久,下了10个开发者工具版本,各种调试花了1天,才发现这个问题。脑袋很疼

回答关注问题邀请回答
收藏

1 个回答

  • Shannon
    Shannon
    02-24

    你好,新版本基础库暂无法使用本地调试及 Network 面板,正在加紧适配中。如需使用,请先降级基础部至 2.14.3 以下。

    02-24
    有用
    回复 1
    • 陈式坚
      陈式坚
      02-25
      好的 太蛋疼了 希望下次可以有地方说明一下
      02-25
      回复
登录 后发表内容
问题标签